From Bright Pattern Documentation
Jump to: navigation, search
This page is a translated version of the page 5.3:Service-now-integration-guide/Prerequisites and the translation is 100% complete.
Other languages:
English • ‎日本語
• 5.3 • 5.8

必須条件

ServiceNow統合には、Bright PatternコンタクトセンターとServiceNowシステムの両方に対する管理者レベルのアクセス権が必要です。


役割と権限

通常のエージェント機能へのアクセスに加えて、ServiceNowの使用という権限が必要です。この権限は、図に示すように、コンタクトセンター管理者アプリケーションの設定>ユーザー&チーム>役割を介してシステム管理者によって付与されます。詳細については、コンタクトセンター管理者ガイド役割権限をご覧ください。


ソフトウェアバージョン

このガイドで説明されるすべての統合タイプには、Bright Patternコンタクトセンターバージョン3.16以降が必要です。

このガイドで説明されているすべての統合タイプには、ServiceNowの最新バージョンが必要です。

< 前へ | 次へ >